/* 
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
/**
 * Author:  Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 * Created: 3 oct. 2022
 */

UPDATE SALE
SET pay_date = str_to_date(CONCAT((DATE(pay_date)),'19:00:00'),'%Y-%m-%d %H:%i:%s')
WHERE pay_date = HOUR(pay_date) != 19;

UPDATE FEE_BY_DRIVER
SET fee_date = str_to_date(CONCAT((DATE(fee_date)),'19:00:00'),'%Y-%m-%d %H:%i:%s')
WHERE fee_date = HOUR(fee_date) != 19;

COMMIT;